{
    ":user has created a merchant account.": ":user has created a merchant account.",
    ":user has requested a withdrawal of :currency :amount": ":user has requested a withdrawal of :currency :amount",
    "A New Merchant Has Been Created": "A New Merchant Has Been Created",
    "A new API client has been created for your merchant account": "A new API client has been created for your merchant account",
    "A new invoice has been generated for you.": "A new invoice has been generated for you.",
    "All rights reserved.": "All rights reserved.",
    "An account has been created for you. Login using your email and phone as the password": "An account has been created for you. Login using your email and phone as the password",
    "An account was created for you on RaPESA": "An account was created for you on RaPESA",
    "Approve\/Reject Request": "Approve\/Reject Request",
    "Attached please find a signed copy of the agreement.": "Attached please find a signed copy of the agreement.",
    "Client ID: :id": "Client ID: :id",
    "Client Secret: :secret": "Client Secret: :secret",
    "Complete profile": "Complete profile",
    "Could not update": "Could not update",
    "Forbidden": "Forbidden",
    "Generating reports": "Generating reports",
    "Hello :user": "Hello :user",
    "Hello!": "Hello!",
    "If you're having trouble clicking the \":actionText\" button, copy and paste the URL below\n": "If you're having trouble clicking the \":actionText\" button, copy and paste the URL below\n",
    "Invalid client secret. Please consult vendor": "Invalid client secret. Please consult vendor",
    "Merchant updated successfully": "Merchant updated successfully",
    "Merchants": "Merchants",
    "More Details Required": "More Details Required",
    "New API Client Created": "New API Client Created",
    "New Invoice": "New Invoice",
    "New Payment Received": "New Payment Received",
    "New Withdrawal Request": "New Withdrawal Request",
    "Not Found": "Not Found",
    "Oopps. The page you were looking for doesn't exist.": "Oopps. The page you were looking for doesn't exist.",
    "Page Expired": "Page Expired",
    "Payment Required": "Payment Required",
    "Please update your KYC details on RaPESA": "Please update your KYC details on RaPESA",
    "Read More": "Read More",
    "Regards": "Regards",
    "Search Results for ':search'": "Search Results for ':search'",
    "Server Error": "Server Error",
    "Service Unavailable": "Service Unavailable",
    "Setup Business": "Setup Business",
    "Setup Your Business": "Setup Your Business",
    "Start Transacting": "Start Transacting",
    "Thank you for creating a merchant account on RaPESA.": "Thank you for creating a merchant account on RaPESA.",
    "Thank you for creating an account on RaPESA.": "Thank you for creating an account on RaPESA.",
    "Thank you for using RaPESA!": "Thank you for using RaPESA!",
    "Too Many Requests": "Too Many Requests",
    "Unauthorized": "Unauthorized",
    "Update KYC": "Update KYC",
    "Verification Complete": "Verification Complete",
    "Verify": "Verify",
    "View Details": "View Details",
    "View Payment": "View Payment",
    "Welcome to RaPESA": "Welcome to RaPESA",
    "Whoops!": "Oopps",
    "Withdrawal Processed": "Withdrawal Processed",
    "You have received a payment of :currency :amount from :user": "",
    "You may have mistyped the address or the page may have moved.": "",
    "Your merchant account has been approved": "",
    "Your withdrawal request of :amount has been processed": "",
    "auth.password": "The provided password is incorrect.",
    "payments.ke.airtel": "Airtel Money",
    "payments.ke.mpesa": "Lipa Na M-Pesa",
    "payments.rw.airtel": "Airtel Money",
    "payments.rw.mtn": "MTN Rwanda",
    "payments.tz.airtel": "Airtel Money",
    "payments.tz.mpesa": "M-Pesa Tanzania",
    "payments.tz.tigo": "Tigopesa (TZ)",
    "payments.ug.airtel": "Airtel Money",
    "payments.ug.mtn": "MTN Uganda",
    "payments.ug.tigo": "Tigopesa (UG)",
    "merchant": "Merchant",
    "admin": "Administrator",
    "superadmin": "Super Admin",
    "finance": "Finance",
    "control": "Control",
    "verification": "Verification",
    "Enter amount to withdraw (max: :currency :amount)": "Enter amount to withdraw (max: :currency :amount)"
}